libvirt

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1862
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libcom_err
1.45.3-1.fc31
1.45.5-1.fc31
2
glibc-common
2.30-8.fc31
2.30-10.fc31
2
pcre2
10.33-16.fc31
10.34-4.fc31
2
pcre2-devel
10.33-16.fc31
10.34-4.fc31
2
glibc
2.30-8.fc31
2.30-10.fc31
2
cmake-filesystem
3.16.1-1.fc31
3.16.2-1.fc31
2
glibc-devel
2.30-8.fc31
2.30-10.fc31
2
glibc-headers
2.30-8.fc31
2.30-10.fc31
2
perl-Encode
4:3.01-439.fc31
4:3.02-440.fc31
2
glibc-minimal-langpack
2.30-8.fc31
2.30-10.fc31
3
pcre2-utf16
10.33-16.fc31
10.34-4.fc31
3
pcre2-utf32
10.33-16.fc31
10.34-4.fc31
3
e2fsprogs-libs
1.45.3-1.fc31
1.45.5-1.fc31
3
zstd
1.4.2-1.fc31
1.4.4-1.fc31
B
libzstd
1.4.2-1.fc31
1.4.4-1.fc31
B

Groups

This package is not part of any global group.

Most recent builds

glusterfs-api-devel
7.0-1.fc31
7.1-1.fc31
1
gettext
0.20.1-2.fc31
0.20.1-3.fc31
1
glusterfs-devel
7.0-1.fc31
7.1-1.fc31
1
gettext-devel
0.20.1-2.fc31
0.20.1-3.fc31
1
libtirpc-devel
1.1.4-2.rc3.fc31
1.2.5-0.fc31
1
glusterfs-libs
7.0-1.fc31
7.1-1.fc31
2
gettext-libs
0.20.1-2.fc31
0.20.1-3.fc31
2
glusterfs-extra-xlators
7.0-1.fc31
7.1-1.fc31
2
libtirpc
1.1.4-2.rc3.fc31
1.2.5-0.fc31
2
elfutils-libs
0.177-1.fc31
0.178-7.fc31
2
glusterfs-api
7.0-1.fc31
7.1-1.fc31
2
kernel-headers
5.3.11-300.fc31
5.4.7-200.fc31
2
gettext-common-devel
0.20.1-2.fc31
0.20.1-3.fc31
2
elfutils-libelf
0.177-1.fc31
0.178-7.fc31
2
binutils
2.32-30.fc31
2.32-31.fc31
2
glusterfs
7.0-1.fc31
7.1-1.fc31
2
libtextstyle
0.20.1-2.fc31
0.20.1-3.fc31
2
python3-gluster
7.0-1.fc31
7.1-1.fc31
3
qt5-qtmultimedia
5.12.5-1.fc31
5.13.2-1.fc31
3
qt5-qtbase-gui
5.12.5-2.fc31
5.13.2-1.fc31
3
hwdata
0.330-1.fc31
0.331-1.fc31
3
glusterfs-client-xlators
7.0-1.fc31
7.1-1.fc31
3
elfutils-default-yama-scope
0.177-1.fc31
0.178-7.fc31
3
qt5-qtbase
5.12.5-2.fc31
5.13.2-1.fc31
3
python-pip-wheel
19.1.1-6.fc31
19.1.1-7.fc31
3
binutils-gold
2.32-30.fc31
2.32-31.fc31
3
libinput
1.14.3-2.fc31
1.15.0-1.fc31
4
qt5-qtbase-common
5.12.5-2.fc31
5.13.2-1.fc31
4
qt5-qtdeclarative
5.12.5-4.fc31
5.13.2-1.fc31
4
qt5-srpm-macros
5.12.5-1.fc31
5.13.2-1.fc31
B
gdb-minimal
8.3.50.20190824-25.fc31
8.3.50.20190824-26.fc31
B
elfutils
0.177-1.fc31
0.178-7.fc31
B
glib-networking
2.62.2-1.fc31
2.62.3-1.fc31
B
iptables
1.8.3-6.fc31
1.8.3-7.fc31
1
libxml2-devel
2.9.10-1.fc31
2.9.10-2.fc31
1
nfs-utils
1:2.4.1-2.rc1.fc31
1:2.4.2-3.rc3.fc31
1
glib2
2.62.3-1.fc31
2.62.4-1.fc31
2
glib2-devel
2.62.3-1.fc31
2.62.4-1.fc31
2
iptables-libs
1.8.3-6.fc31
1.8.3-7.fc31
2
libxml2
2.9.10-1.fc31
2.9.10-2.fc31
2
libnfsidmap
1:2.4.1-2.rc1.fc31
1:2.4.2-3.rc3.fc31
2
python-srpm-macros
3-49.fc31
3-51.fc31
B
wireshark-devel
1:3.0.5-1.fc31
1:3.2.0-1.fc31
1
wireshark
1:3.0.5-1.fc31
1:3.2.0-1.fc31
2
wireshark-cli
1:3.0.5-1.fc31
1:3.2.0-1.fc31
2
2019-12-23 07:30:49
Package dependencies resolved successfuly
2019-12-23 07:16:05
Package resolution failed
  • Problem: package wireshark-devel-1:3.0.5-1.fc31.x86_64 requires wireshark = 1:3.0.5-1.fc31, but none of the providers can be installed
    - package wireshark-1:3.0.5-1.fc31.x86_64 requires libQt5Multimedia.so.5()(64bit), but none of the providers can be installed
    - package wireshark-1:3.0.5-1.fc31.x86_64 requires libQt5Multimedia.so.5(Qt_5)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtmultimedia-5.12.5-1.fc31.x86_64
    - nothing provides libQt5Core.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtmultimedia-5.12.5-1.fc31.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtmultimedia-5.12.5-1.fc31.x86_64
systemd-devel
243.4-1.fc31
243.5-1.fc31
1
systemd
243.4-1.fc31
243.5-1.fc31
1
python3
3.7.5-1.fc31
3.7.6-1.fc31
1
systemd-pam
243.4-1.fc31
243.5-1.fc31
2
libseccomp
2.4.2-1.fc31
2.4.2-2.fc31
2
systemd-libs
243.4-1.fc31
243.5-1.fc31
2
pam-devel
1.3.1-18.fc31
1.3.1-21.fc31
2
systemd-rpm-macros
243.4-1.fc31
243.5-1.fc31
2
pam
1.3.1-18.fc31
1.3.1-21.fc31
2
python3-libs
3.7.5-1.fc31
3.7.6-1.fc31
2
systemd-udev
243.4-1.fc31
243.5-1.fc31
3
crypto-policies
20191002-1.gitc93dc99....
20191128-2.gitcd267a5....
3
mesa-libgbm
19.2.7-1.fc31
19.2.8-1.fc31
4
mesa-libglapi
19.2.7-1.fc31
19.2.8-1.fc31
B
mesa-libEGL
19.2.7-1.fc31
19.2.8-1.fc31
B
mesa-libGL
19.2.7-1.fc31
19.2.8-1.fc31
B
rust-srpm-macros
12-1.fc31
13-1.fc31
B
libssh-devel
0.9.2-1.fc31
0.9.3-1.fc31
1
iptables
1.8.3-5.fc31
1.8.3-6.fc31
1
libblkid-devel
2.34-3.fc31
2.34-4.fc31
1
util-linux
2.34-3.fc31
2.34-4.fc31
1
git
2.23.0-1.fc31
2.24.1-1.fc31
1
libxcrypt
4.4.10-1.fc31
4.4.10-2.fc31
2
libssh
0.9.2-1.fc31
0.9.3-1.fc31
2
libblkid
2.34-3.fc31
2.34-4.fc31
2
libfdisk
2.34-3.fc31
2.34-4.fc31
2
libsmartcols
2.34-3.fc31
2.34-4.fc31
2
libuuid-devel
2.34-3.fc31
2.34-4.fc31
2
iptables-libs
1.8.3-5.fc31
1.8.3-6.fc31
2
git-core
2.23.0-1.fc31
2.24.1-1.fc31
2
libmount
2.34-3.fc31
2.34-4.fc31
2
libuuid
2.34-3.fc31
2.34-4.fc31
2
perl-Git
2.23.0-1.fc31
2.24.1-1.fc31
2
git-core-doc
2.23.0-1.fc31
2.24.1-1.fc31
2
cmake-filesystem
3.14.5-4.fc31
3.16.1-1.fc31
2
libssh-config
0.9.2-1.fc31
0.9.3-1.fc31
3
libmount-devel
2.34-3.fc31
2.34-4.fc31
3
unbound-libs
1.9.4-1.fc31
1.9.6-1.fc31
3
libxcrypt-devel
4.4.10-1.fc31
4.4.10-2.fc31
3
libedit
3.1-29.20191025cv...
3.1-30.20191211cv...
4
libX11-xcb
1.6.8-3.fc31
1.6.9-2.fc31
4
libxkbcommon-x11
0.8.4-2.fc31
0.9.1-3.fc31
4
libX11
1.6.8-3.fc31
1.6.9-2.fc31
4
libxkbcommon
0.8.4-2.fc31
0.9.1-3.fc31
4
libX11-common
1.6.8-3.fc31
1.6.9-2.fc31
B
nim-srpm-macros
2-2.fc31
3-1.fc31
B
rust-srpm-macros
11-2.fc31
12-1.fc31
B
fribidi
1.0.5-4.fc31
1.0.5-5.fc31
B
glib-networking
2.62.1-1.fc31
2.62.2-1.fc31
B
gnutls-devel
3.6.10-1.fc31
3.6.11-1.fc31
1
systemtap-sdt-devel
4.2-0.20190827git...
4.2-1.fc31
1
nfs-utils
1:2.4.1-1.rc1.fc31
1:2.4.1-2.rc1.fc31
1
perl-interpreter
4:5.30.1-448.fc31
4:5.30.1-449.fc31
1
gnutls
3.6.10-1.fc31
3.6.11-1.fc31
2
bash
5.0.7-3.fc31
5.0.11-1.fc31
2
glibc-headers
2.30-7.fc31
2.30-8.fc31
2
glib2-devel
2.62.2-1.fc31
2.62.3-1.fc31
2
gnutls-c++
3.6.10-1.fc31
3.6.11-1.fc31
2
perl-macros
4:5.30.1-448.fc31
4:5.30.1-449.fc31
2
glib2
2.62.2-1.fc31
2.62.3-1.fc31
2
glibc-common
2.30-7.fc31
2.30-8.fc31
2
perl-Errno
1.30-448.fc31
1.30-449.fc31
2
corosynclib
3.0.2-2.fc31
3.0.3-1.fc31
2
emacs-filesystem
1:26.2-2.fc31
1:26.3-1.fc31
2
binutils
2.32-26.fc31
2.32-30.fc31
2
perl-IO
1.40-448.fc31
1.40-449.fc31
2
glibc-devel
2.30-7.fc31
2.30-8.fc31
2
glibc
2.30-7.fc31
2.30-8.fc31
2
perl-libs
4:5.30.1-448.fc31
4:5.30.1-449.fc31
2
libseccomp
2.4.1-1.fc31
2.4.2-1.fc31
2
quota
1:4.05-5.fc31
1:4.05-7.fc31
2
libnfsidmap
1:2.4.1-1.rc1.fc31
1:2.4.1-2.rc1.fc31
2
gnutls-dane
3.6.10-1.fc31
3.6.11-1.fc31
2
quota-nls
1:4.05-5.fc31
1:4.05-7.fc31
3
qt5-qtbase-gui
5.12.5-1.fc31
5.12.5-2.fc31
3
json-c
0.13.1-7.fc31
0.13.1-8.fc31
3
librdmacm
20.1-4.fc31
20.1-5.fc31
3
qt5-qtbase
5.12.5-1.fc31
5.12.5-2.fc31
3
binutils-gold
2.32-26.fc31
2.32-30.fc31
3
glibc-minimal-langpack
2.30-7.fc31
2.30-8.fc31
3
hwdata
0.329-1.fc31
0.330-1.fc31
3
python-pip-wheel
19.1.1-5.fc31
19.1.1-6.fc31
3
perl-Storable
1:3.15-441.fc31
1:3.15-442.fc31
3
libibverbs
20.1-4.fc31
20.1-5.fc31
3
mesa-libgbm
19.2.4-1.fc31
19.2.7-1.fc31
4
libinput
1.14.3-1.fc31
1.14.3-2.fc31
4
rdma-core
20.1-4.fc31
20.1-5.fc31
4
make
1:4.2.1-14.fc31
1:4.2.1-15.fc31
4
qt5-qtbase-common
5.12.5-1.fc31
5.12.5-2.fc31
4
alsa-lib
1.2.1-3.fc31
1.2.1.2-4.fc31
4
rpm-build
4.15.0-6.fc31
4.15.1-1.fc31
B
pciutils
3.6.2-3.fc31
B
pciutils-libs
3.6.2-3.fc31
B
mesa-libEGL
19.2.4-1.fc31
19.2.7-1.fc31
B
librsvg2
2.46.3-1.fc31
2.46.4-1.fc31
B
rpm-libs
4.15.0-6.fc31
4.15.1-1.fc31
B
mesa-libglapi
19.2.4-1.fc31
19.2.7-1.fc31
B
rust-srpm-macros
10-2.fc31
11-2.fc31
B
rpm
4.15.0-6.fc31
4.15.1-1.fc31
B
libsoup
2.68.2-1.fc31
2.68.3-1.fc31
B
gnupg2
2.2.17-2.fc31
2.2.18-2.fc31
B
gdb-minimal
8.3.50.20190824-24.fc31
8.3.50.20190824-25.fc31
B
mesa-libGL
19.2.4-1.fc31
19.2.7-1.fc31
B
rpm-build-libs
4.15.0-6.fc31
4.15.1-1.fc31
B
Previous history